[Desktop Entry]
Name=Screenshot
Name[ast]=Captura pantalla
Name[be]=Экранны здымак
Name[bg]=Снимане на екрана
Name[ca]=Captura
Name[ca@valencia]=Captura
Name[cs]=Snímek obrazovky
Name[da]=Skærmbillede
Name[de]=Bildschirmfoto
Name[en_GB]=Screenshot
Name[es]=Pantallazo
Name[eu]=Pantaila-argazkia
Name[fa]=عکس‌صفحه
Name[fr]=Capture d'écran
Name[gl]=Captura de pantalla
Name[he]=צילום מסך
Name[hu]=Képernyőkép
Name[id]=Cuplikan layar
Name[it]=Schermata
Name[ja]=スクリーンショット
Name[ko]=스크린샷
Name[lt]=Nuotrauka
Name[lv]=Ekrānuzņēmums
Name[nb]=Skjermdump
Name[nl]=Schermafdruk
Name[pa]=ਸਕਰੀਨ-ਸ਼ਾਟ
Name[pl]=Zrzut ekranu
Name[pt]=Captura de Ecrã
Name[pt_BR]=Captura de tela
Name[ru]=Снимок рабочего стола
Name[sk]=Snímka obrazovky
Name[sl]=Zaslonska slika
Name[sr]=Снимак екрана
Name[sr@latin]=Snimak ekrana
Name[sv]=Skärmbild
Name[ta]=திரைவெட்டு
Name[th]=จับภาพหน้าจอ
Name[tr]=Ekran Görüntüsü
Name[ug]=ئېكران كەسمىسى
Name[uk]=Знімок екрана
Name[zh_CN]=Screenshot
Name[zh_HK]=螢幕截圖
Name[zh_TW]=螢幕截圖
Comment=Save images of your desktop or individual windows
Comment[af]=Stoor beelde van die werkskerm of individuele vensters
Comment[ar]=احفظ صور لسطح مكتبك أو للنوافذ المنفردة
Comment[as]=ডেস্কটপ বা স্বতন্ত্ৰ উইন্ডোৰ ছবি সংৰক্ষণ কৰক
Comment[ast]=Guarda imáxenes del to escritoriu o ventanes individuales
Comment[be]=Захаванне здымкаў стала ці асобных вокнаў
Comment[be@latin]=Zapišy vyjavy svajho stała ci peŭnych voknaŭ
Comment[bg]=Запазване на снимки на екрана или индивидуални прозорци
Comment[bn]=ডেস্কটপ অথবা স্বতন্ত্র উইন্ডোর ছবি সংরক্ষণ করুন
Comment[bn_IN]=ডেস্কটপ অথবা স্বতন্ত্র উইন্ডোর ছবি সংরক্ষণ করুন
Comment[br]=Enrollañ ar skeudennoù eus ho purev pe brenestroù hiniennel
Comment[ca]=Desa imatges del vostre escriptori o de finestres individuals
Comment[ca@valencia]=Alça imatges del vostre escriptori o de finestres individuals
Comment[crh]=Masaüstüñiz ya da ferdiy pencereleriñizniñ suretlerini saqla
Comment[cs]=Uložit obrázky pracovní plochy nebo konkrétních oken
Comment[cy]=Cadw delweddau o'r bwrdd gwaith neu o ffenestri unigol
Comment[da]=Gem billeder af dit skrivebord eller individuelle vinduer
Comment[de]=Bildschirmfotos Ihrer Arbeitsumgebung oder einzelner Fenster speichern
Comment[dz]=ཁྱོད་རའི་ཌེཀསི་ཊོཔ་ ཡང་ན་ སྒོ་སྒྲིག་སོ་སོའི་གཟུགས་བརྙན་ཚུ་སྲུངས།
Comment[el]=Αποθήκευση εικόνων της επιφάνειας εργασίας σας ή ξεχωριστών παραθύρων
Comment[en@shaw]=𐑕𐑱𐑝 𐑦𐑥𐑦𐑡𐑩𐑟 𐑝 𐑿𐑼 𐑛𐑧𐑕𐑒𐑑𐑪𐑐 𐑹 𐑦𐑯𐑛𐑦𐑝𐑦𐑛𐑿𐑩𐑤 𐑢𐑦𐑯𐑛𐑴𐑟
Comment[en_GB]=Save images of your desktop or individual windows
Comment[es]=Guarde imágenes de su escritorio o ventanas individuales
Comment[et]=Töölauast või üksikutest akendest pildi salvestamine
Comment[eu]=Gorde mahaigaineko edo leiho bakarren irudiak
Comment[fa]=ذخیره‌ی تصاویر رومیزی یا پنجره‌های جداگانه‌
Comment[fi]=Tallenna kuvia työpöydästä tai yksittäisistä ikkunoista
Comment[fr]=Enregistre les images de votre bureau ou de vos fenêtres individuelles
Comment[gl]=Gardar imaxes do escritorio ou de xanelas individuais
Comment[gu]=તમારા ડેસ્કટોપ અથવા વ્યક્તિગત વિન્ડોના ચિત્રો સંગ્રહો
Comment[he]=שמירת תמונות של שולחן העבודה או של החלונות שלך
Comment[hi]=अपने डेस्कटॉप या निजी विंडो के चित्र को सहेजें
Comment[hu]=Az asztal vagy egyedi ablakok képeinek mentése
Comment[id]=Simpan gambar dari desktop atau suatu jendela Anda
Comment[it]=Salva immagini della propria scrivania o singole finestre
Comment[ja]=デスクトップ全体またはウィンドウの画像を保存します
Comment[kn]=ನಿಮ್ಮ ಗಣಕತೆರೆಯನ್ನು ಅಥವ ಪ್ರತ್ಯೇಕ ವಿಂಡೋಗಳ ಚಿತ್ರವನ್ನು ಉಳಿಸಿ
Comment[ko]=데스크톱이나 창 한 개의 스크린샷을 저장합니다
Comment[ku]=Wêneyên sermaseya xwe an jî paceyên kesane tomar bike
Comment[lt]=Įrašyti jūsų darbastalio ar atskirų langų nuotraukas
Comment[lv]=Saglabā jūsu darbvirsmas vai logu attēlus
Comment[mai]=अपन डेस्कटाप अथवा निजी विंडो क' चित्रकेँ सहेजू
Comment[mk]=Зачувај слики од работната површина или од одредени прозорци
Comment[ml]=നിങ്ങളുടെ ഡസ്ക്ടോപ്പ് അല്ലെങ്കില്‍ ഓരോ ജാലകങ്ങളുടെ ഇമേജ് സൂക്ഷിക്കുക
Comment[mr]=आपले कार्यस्थळ प्रतिमा किंवा चौकटी संचयीत करा
Comment[nb]=Lagre bilder av ditt skrivebord eller individuelle vinduer
Comment[ne]=तपाईँको डेस्कटपको वा व्यक्तिगत सञ्झ्यालका छविहरू बचत गर्नुहोस्
Comment[nl]=Afbeeldingen van uw bureaublad of vensters maken
Comment[nn]=Lagra bileta av ditt skrivebord eller individuelle vindauge
Comment[or]=ଆପଣଙ୍କ ଡେସ୍କଟପ୍ କିମ୍ବା ବ୍ଯକ୍ତିଗତ ୱିଣ୍ଡୋର ପ୍ରତିଛବିକୁ ସଂରକ୍ଷଣ କରନ୍ତୁ
Comment[pa]=ਆਪਣੇ ਡੈਸਕਟਾਪ ਜਾਂ ਅੱਡ-ਅੱਡ ਵਿੰਡੋਜ਼ ਲਈ ਸੰਭਾਲੋ
Comment[pl]=Zapisanie obrazu pulpitu lub poszczególnych okien
Comment[pt]=Grave imagens da sua área de trabalho ou janelas individuais
Comment[pt_BR]=Salvar imagens da sua área de trabalho ou de janelas individuais
Comment[ro]=Salvează imagini ale spațiului de lucru sau ale unor ferestre individuale
Comment[ru]=Сохранить изображения рабочего стола или отдельных окон
Comment[sk]=Uložte obrázky vašej pracovnej plochy alebo samostatných okien
Comment[sl]=Shranite slike namizja ali posameznih oken
Comment[sr]=Сачувај слике десктопа или појединачних прозора
Comment[sr@latin]=Sačuvaj slike desktopa ili pojedinačnih prozora
Comment[sv]=Spara bilder av ditt skrivbord eller individuella fönster
Comment[ta]=உங்கள் பணிமேடையின் படங்களை அல்லது தனித்தனி சாளரங்களை சேமிக்கவும்
Comment[te]=మీ యొక్క రంగస్థలం లేదా వ్యక్తిగత గవాక్షాల ప్రతిరూపాలను దాచుము
Comment[th]=บันทึกภาพของเดสก์ท็อปหรือหน้าต่างที่กำหนด
Comment[tr]=Masaüstünüze ya da ayrı ayrı pencerelerinize ait görüntüleri kaydet
Comment[ug]=ئۈستەلئۈستىڭىز ياكى يەككە كۆزنەكنى سۈرەتكە ساقلايدۇ
Comment[uk]=Збереження зображень робочого столу чи окремих  вікон
Comment[vi]=Lưu ảnh của màn hình nền hay cửa sổ riêng
Comment[zh_CN]=保存您桌面还是单个窗口的图像
Comment[zh_HK]=將整個桌面或獨立的視窗儲存為圖片
Comment[zh_TW]=將整個桌面或獨立的視窗儲存為圖片
Exec=gnome-screenshot --interactive
Terminal=false
Type=Application
Icon=applets-screenshooter
StartupNotify=true
Categories=GTK;GNOME;Utility;
NotShowIn=KDE;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-utils
X-GNOME-Bugzilla-Component=screenshot
X-GNOME-Bugzilla-OtherBinaries=gnome-panel-screenshot
